<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Contacts Manager 1.6" group="OEM" checked="true">
    <Tip>Allows Contacts to be added from Call History and SMS, Beam Contacts, and select multiple contacts for deletion</Tip>
    <Guid type="p">1c2ad032-dc8e-11db-8314-0800200c9a66</Guid>
  </Item>


</Items>
